/* primary nav */
/* 766 width - hide menu */

/* Secondary navigation styles */

/* from graphite.css */
.moduletablewrap .menuaccordion{font: 14px Arial, sans-serif; /*border-top: 1px solid #111; border-right: 1px solid #111; border-left: 1px solid #111;*/}
.moduletablewrap .menuaccordion, .moduletablewrap .menuaccordion li {margin: 0; padding: 0; border: none;}
/* All child pages that are not selected or sit under a selected parent */
.moduletablewrap .menuaccordion a {padding: 10px 10px 10px 50px; background: #f6f6f6; text-decoration:none; display: block; color: #000; /*border-bottom: 1px solid #222; border-top: 1px solid #777;*/ position: relative;/*font-weight:bold;*/}

/* Different color for each level */
#accordion-1 > li > ul > li > a {background: #dddbdd;}
#accordion-1 > li > ul > li {background: #dddbdd;}
#accordion-1 > li > ul > li > ul > li > a {background: #c5c3c5;}
#accordion-1 > li > ul > li > ul > li {background: #c5c3c5;}
#accordion-1 > li > ul > li > ul > li > ul > li > a {background: #999995;}
#accordion-1 > li > ul > li > ul > li > ul > li {background: #999995;}
#accordion-1 > li > ul > li > ul > li > ul > li > ul > li > a {background: #626262; color:#fff;}
#accordion-1 > li > ul > li > ul > li > ul > li > ul > li {background: #626262;}
#accordion-1 > li > ul > li > ul > li > ul > li > ul > li > ul > li > a {background: #333; color:#fff;}
#accordion-1 > li > ul > li > ul > li > ul > li > ul > li > ul > li {background: #333;}

.moduletablewrap .menuaccordion a.dcjq-parent.active {}
.moduletablewrap .menuaccordion a .dcjq-icon {position: absolute; top: 50%; left: 14px; width: 34px; margin-top: -17px; height: 34px; background: url(/images/arrow_black_right.png) no-repeat 0 center;}
.moduletablewrap .menuaccordion a.dcjq-parent.active .dcjq-icon {background: url(/images/arrow_black_down.png) no-repeat 0 center;}
.moduletablewrap .menuaccordion a:hover {background: #7ab800 !important /*79ba00*/; /*color: #fff;*/}
.moduletablewrap .menuaccordion a:active{}
/* End graphite.css */

/*#nav-section ul#accordion-1 { font-size:1.0em; font-family:Arial, Helvetica, sans-serif; }
#nav-section ul#accordion-1 li.current.active a {background-color: #7bb801;color: #000;}
#nav-section ul#accordion-1 a {color: #fff !important;}
#nav-section ul#accordion-1 li.current.active li a {background-color:#424549;color:#fff!important;}
ul#accordion-1 li.current li a:hover {background: #0C0C0C url(/images/bg_black.png) repeat-x 0 -1px !important;}*/

/* Hide menu items from other areas ie only show About us nav etc */
/* check that this still works - had to remove last line for it to work in About Us section */
div.moduletablewrap ul#accordion-1 li.current {display:block;}
div.moduletablewrap ul#accordion-1 li.current li {display:block;}

div.moduletablewrap ul#accordion-1 li.parent li {display:block;}
div.moduletablewrap ul#accordion-1 li.parent li li {display:block;}
/*div.moduletablewrap ul#accordion-1 li.active {display:block !important;}*/

.moduletablewrap ul.small {font-size:100%;}
/*ul {-webkit-padding-start: 0px;}*/

.nav-toggler {
border: 0;
	padding: 0 1.75rem;
	border-left: 1px solid rgba(0,0,0,.2);
	background-image:url('/images/black-triangle-right.png') !important;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: auto 1rem;
    background-color: transparent !important;
}

.parent>.nav-toggler:focus, .parent>.nav-toggler:hover {
    background-color: #7ab800 !important;
}

.arrow {
	background-image:url('/images/black-triangle-down.png') !important;
}

#accordion-1 li, #accordion-1 ul {width:100%;}

.parent {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}
.parent a {
    -ms-flex: 1 !important;
    flex: 1 !important;
}
div.moduletablewrap ul#accordion-1 > li.parent:not(.active) {display:none !important;}
#accordion-1 ul {padding:0px;}
#accordion-1 li.current {font-weight:bold;}
#accordion-1 li.current > a {background-color:#7ab800;}
/* @end Secondary navigation styles */

/* remove planning from secondary nav */

.item-7039 {
display:none;  
 
}
/* end remove planning from secondary nav */